<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <!-- SEO tags -->
    <meta name="title" property="og:title" content="Telegrama - Support based telegram with massive email blast." />
    <meta property="og:type" content="website">
    <meta name="url" property="og:url" content="https://telegrama.onrender.com/" />
    <meta name="image" property="og:image" content="https://e0.pxfuel.com/wallpapers/377/586/desktop-wallpaper-telegram-dark-blue-logo-dark-blue-neon-lights-creative-dark-blue-abstract-background-telegram-logo-social-network-telegram.jpg" />
    <meta
    name="description"
    content="Telegrama is a Filipino version of Telegram application. Basically its a rip-off design but with massive functionality that can fly to the moon."
    />
    <meta property="og:site_name" content="https://telegrama.onrender.com/">
    <link rel="apple-touch-icon" href="https://firebasestorage.googleapis.com/v0/b/chat-assestment.appspot.com/o/26b1d32adb383f95ba0030d2c6e37b0a-removebg-preview.png?alt=media&token=c6b00324-b5fc-4b2a-aac1-d4af2af40f5b" />

    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>React App</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <script type="text/javascript" src="/~partytown/partytown.js"></script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
